[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=5880			; Maximum Brake torque in Nm
FRONT_SHARE=0.68	        ; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2800
COCKPIT_ADJUSTABLE=0            ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5                 ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISC_LF
DISC_RF=DISC_RF
DISC_LR=DISC_LR
DISC_RR=DISC_RR
FRONT_MAX_GLOW=53.000
REAR_MAX_GLOW=34.00
LAG_HOT=0.9970
LAG_COOL=0.9985
